Loading...
Searching...
No Matches
BALL::ElectrostaticPotentialCalculator::Default Struct Reference

`#include <BALL/SOLVATION/electrostaticPotentialCalculator.h>`

## Static Public Attributes

static const bool | LOCALITY

## Detailed Description

Default values for the options in ElectrostaticPotentialCalculator::options

Definition at line 52 of file electrostaticPotentialCalculator.h.

## Member Data Documentation

## LOCALITY

const bool BALL::ElectrostaticPotentialCalculator::Default::LOCALITY

static

Default calculation method. The default is to use a local field.

Definition at line 57 of file electrostaticPotentialCalculator.h.